The exemptions documentation contains four main elements:

 * UIC Capstone Team deliverable: [HTML reference tool](Exemptions/exem_process.html)
 * [Markdown](Residential/Exemptions/exem_process) & CSS code for local generation of HTML reference tool (doesn't render correctly on wiki, use HTML directly)
 * Images, documents and media referenced within HTML file that are not hosted on the CCAO website
 * [First draft of UIC Capstone Team final report](Exemptions/capstone/capstone_final_report.pdf)

*Updated 5/12/2020*
